/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/*--- Menu sup ---*/

.fl-social-icons .fl-icon {
    font-size: 32px;
}

.fl-page-bar {
    font-size: 14px;
    line-height: 18px;
}

/*--- Menu sup: Fin ---*/

/*--- Menu réseaux ---*/

.fl-page-bar .fl-social-icons {
    margin-left: -10px;
}

/*--- Menu réseaux: fin ---*/


/*--- Menu contact ---*/

.fl-page-nav-bottom .fl-page-header-content {
    margin-right: -30px;
}

/*--- Menu contact: fin ---*/

/*--- Menu ---*/

.fl-page-nav-collapse ul.navbar-nav {
    margin: 0 -20px;
}

/*--- Menu: fin ---*/

/*--- booking-réservation ---*/

.em-booking-form p {
    width: 100%;
}

.em-booking-form-details {
    width: 100%;
}

.em-booking-form-details label {
    width: 25%;
}

input[type="text"], .em-booking-form-details input.input, .em-booking-form-details textarea {
    width: 75%;
}

.em-booking-form span.input-group input {
    margin-left: 0px;
}

/*--- booking-réservation: fin ---*/

.single-tribe_events .tribe-events-schedule .tribe-events-divider{
    display:none;
}

/*--- Titre de l'événement ---*/

.single-tribe_events .tribe-events-single-event-title {
	font-size:0 em;
    color:#35a1cd;
}

/*--- Titre de l'événement: fin ---*/

/*--- Liste des événement - Diparitions des prix ---*/

.tribe-events-list .tribe-events-event-cost span {
    display: none;
}

/*--- Liste des événement - Diparitions des prix: fin ---*/

/*--- Ajout du mot Acompte

.single-tribe_events .tribe-events-schedule .tribe-events-cost::before {
   content: 'Acompte: ';
   color: #606467;
} ---*/

/*--- Ajout du mot Acompte: fin ---*/

/*--- Disparition du mot Acompte ---*/

.single-tribe_events .tribe-events-schedule .tribe-events-cost {
   display:none;
}

/*--- Disparition du mot Acompte : fin ---*/

.tribe-events-schedule.tribe-clearfix h2{
	margin-top:0;
}

/*--- Image billet---*/

.single-tribe_events .tribe-events-event-image {
    float: right;
    margin-left: 20px;
}
    
/*---Image billet: Fin ---*/

/*--- Titre billet ---*/

/*---h2.tribe-events-tickets-title {
    font-size: 1.4em;
    font-weight: 700;
    margin: 20px 0 15px;
	color:#35a1cd;
}---*/

/*--- Titre billet ---*/

/*--- Titres des billet - événement ---*/

td.tickets_name {
    color: #000000;
    font-size: 16px;
    font-weight: 700;
}

/*--- Nombre de billets ---*/

.input-text.qty.text {
    font-size: 18px;
}

/*--- Titre billet - événement: Fin ---*/

/*--- Prix billets ---*/

.tribe-events-tickets .tickets_price {
    color: #f2385a;
}

/*--- Prix billets: Fin ---*/

/*--- Cadre description billet ---*/

/*--- Cadre description billet ---*/

.tribe-events-single-event-description {
	min-height:340px;
}

.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {
    margin-top: 30px;
}

/*--- Cadre description billet : fin ---*/

/*--- Disponibilité et phrase en anglais caché ---*/

.tribe-tickets-remaining, .tribe-tickets-attendees-list-optout {display:none;}

/*--- Disponibilité et phrase en anglais caché: Fin ---*/

/*--- Button inscription---*/

button.button.alt {
    font-size: 16px;
    font-weight: 700;
}

#tribe-events .button {
	background: -webkit-linear-gradient(top,#35a1cd,#35a1cd);
	background:linear-gradient(180deg,#35a1cd,#35a1cd);
}

/*--- Button inscription: Fin---*/

/*---.tribe-events-loop .tribe-events-event-meta {
    font-size: 16px;
}---*/

.tribe-events-event-image img {
    margin: 5% 0 5% 0;

}

/*--- Couleur des liens dans un événéménts mode single ---*/

.tribe-organizer a, .tribe-organizer-url a, .tribe-events-event-categories a, .tribe-venue a, .tribe-venue-location a{
    color: #35a1cd;
}

/*--- Couleur des titre d'un événéménts mode mois ---*/

h3.tribe-events-month-event-title, h4.entry-title summary{
    color: #35a1cd;
}

/*--- Couleur des titre d'un événéménts mode mois FIN ---*/

/*--- Mise en page du bouton tous les événements ---*/

.tribe-bar-submit {
    float: right;
    margin-bottom: 0;
    margin-left: 10%;
    padding: 15px;
    width: 30%;
}

/*--- Mise en page du bouton tous les événements Fin ---*/

/*--- Mise en pages des 2 cadres : informations événements ---*/

.single-tribe_events .tribe-events-event-meta {
    margin: 10px 5%;
}

 
.tribe-events-event-meta {
    min-width: 90%;
	position: relative;
	/*---top: -100px;---*/
}

.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
	min-width: 33.3333%;
}

/*--- Taille de la map ---*/

.single-tribe_events .tribe-events-venue-map {
	min-width: 55%;
	float:right;
	margin: 20px;
}

/*--- Taille de la map FIN ---*/

div.tribe-events-single-section tribe-events-event-meta primary tribe-clearfix {
	margin-bottom: -30px;
}
	
/*--- Mise en pages des 2 cadres : informations événements Fin ---*/

/*--- événements liés ---*/

/*--- Titres des événements liés ---*/

/*---a.trib-event-url {
	width: 100%;
}---*/

/*--- MailChimp ---*/

.my-mailchimp-class .uabb-sf-heading {
    word-wrap:break-word;
}

/*--- MailChimp : fin ---*/